/*------ style at 20-06-2020 start---- */
@media(max-width: 1024px){
.eltd-mobile-header .eltd-mobile-menu-opener a{
	font-size: 30px !important;
}
.home-section-1.vc_col-sm-8{
	width: 100% !important;
}
.home-section-2 .vc_col-sm-3 {
    width: 50% !important;
}
.wpb_single_image .vc_figure{
	    width: 100%;
}
.wpb_single_image .vc_single_image-wrapper{
	width: 100%;
}
.wpb_single_image img{
	width: 100%;
}
.eltd-section-title-outer-holder .eltd-section-title-holder .eltd-section-title{
	margin-bottom: 15px;
}
.contact-map iframe{
		width: 100% !important;
	}
	.eltd-container-inner .vc_custom_1511358946507,
	.eltd-container-inner  .vc_custom_1511358956498,
	.eltd-container-inner .vc_custom_1511358936011{
		padding-left: 0px !important;
	}
}
@media(max-width: 991px){
.home-section-1	.wpb_wrapper h1{
	line-height: 40px !important;
}

.fullscreen-container{
		height: 600px !important
	}
	.tp-fullwidth-forcer{
		height: 600px !important; 
	}
	.textwidget p{
		margin-right: 0px !important;
	}
	.wpb_wrapper h3{
		line-height: 30px !important;
	}
}
@media(max-width: 767px){
	.home-section-1 .wpb_wrapper h1{
		font-size: 35px !important;
		line-height: 40px !important;
	}
	.eltd-section-title-outer-holder .eltd-section-title-holder .eltd-section-title{
		font-size: 30px !important;
	}
	.home-section-2 .vc_col-sm-3 {
		width: 50% !important;
		float: left;
	}
	.fullscreen-container{
		height: 500px !important
	}
	.tp-fullwidth-forcer{
		height: 500px !important; 
	}
	.eltd-title .eltd-title-holder h1 span{
	font-size: 35px !important;
		line-height: 40px !important;
}
.wpb_wrapper h1{
	font-size: 35px !important;
		line-height: 40px !important;
}
.eltd-content h1{
	font-size: 35px !important;
}
.wpb_wrapper h2{
	font-size: 35px !important;
		line-height: 40px !important;
}
.about-img img{
	margin-bottom: 30px !important;
}
.contact-map iframe{
		width: 100% !important;
	}
	.wpcf7-form-control.wpcf7-text{
		padding: 10px  15px !important;
	}
	.eltd-title .eltd-title-separator-holder .eltd-title-separator{
		display: none;
	}
footer .widget ul li a{
    line-height: 0px !important
}
}
@media(max-width: 576px){
    footer .eltd-column .footer_col2{
        width: 100% !important;
    }
    footer .eltd-column .footer_col3{
       width: 100% !important; 
    }
}
@media(max-width: 480px){
	.textwidget p{
		margin-right: 0px !important;
	}
	.home-section-1 .wpb_wrapper h1{
		font-size: 35px !important;
		line-height: 38px !important;
	}
	.eltd-vertical-align-containers .eltd-position-center{
		text-align: right !important;
		margin-left: auto !important;
	}
	.home-section-2 .vc_col-sm-3 {
		width: 100% !important;
		float: none;
	}
	.contact-map iframe{
		width: 100% !important;
	}
}

/*------ style at 20-06-2020 end---- */
@media only screen and (min-width: 480px) and (max-width: 768px){
	/* generated in /home/myaiwa07/public_html/roma/wp-content/themes/creatixriver/assets/custom-styles/general-custom-styles-responsive.php chandelier_elated_design_responsive_styles function */
.eltd-section.eltd-parallax-section-holder { height: auto !important;min-height: 400px;}

}

@media only screen and (max-width: 480px){
	/* generated in /home/myaiwa07/public_html/roma/wp-content/themes/creatixriver/assets/custom-styles/general-custom-styles-responsive.php chandelier_elated_design_responsive_styles function */
.eltd-section.eltd-parallax-section-holder { height: auto !important;min-height: 400px;}

}